cc.Class({
    extends: cc.Component,

    properties: {
        A_allbutton:[cc.Node],//直接定义一个按钮数组，以免后面还要加按钮
    },

    onLoad: function () {
  
    },

    onChangeScene:function(){
        cc.log("onplayScene");//显示当前页面，项目-项目设置里设置初始场景
        cc.director.loadScene("secondscene");//cc.director.methodName();可在Cocos文档里查看director介绍及用法
        //cc.director.加载场景(“secondscene”);
    },
 
 
  
});
